<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="power-profile" xml:lang="hr">

  <info>
    <link type="guide" xref="power#saving"/>
    <link type="seealso" xref="display-brightness"/>

    <revision version="gnome:40" date="2021-03-21" status="candidate"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2021</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Balance performance and battery usage.</desc>
  </info>

  <title>Choose a power profile</title>

  <p>You can manage power usage by choosing a <gui>Power Mode</gui>. There are
  three possible profiles:</p>
  
  <list>
    <item>
      <p><gui>Balanced</gui>: Standard performance and power usage. This is the
      default setting.</p>
    </item>
    <item>
      <p><gui>Power Saver</gui>: Reduced performance and power usage. This setting
      maximizes battery life. It may enable some power saving options and
      prevent them from being switched off.</p>
    </item>
    <item>
      <p><gui>Performance</gui>: High performance and power usage. This mode will only
      be visible if it is supported by your computer. It will be selectable if
      your computer is running on AC power. If your device supports lap
      detection, you will not be able to select this option if the device is
      running on someone's lap.</p>
    </item>
  </list>

  <steps>
    <title>To choose a power profile:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Power</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Power</gui> to open the panel.</p>
    </item>
    <item>
      <p>In the <gui>Power Mode</gui> section, choose one of the profiles.</p>
    </item>
    
  </steps>

</page>
